[package]
name = "cryptography-cffi"
version.workspace = true
authors.workspace = true
edition.workspace = true
publish.workspace = true
rust-version.workspace = true

[dependencies]
pyo3.workspace = true
openssl-sys = "0.9.104"

[build-dependencies]
cc = "1.2.1"

[lints.rust]
unexpected_cfgs = { level = "warn", check-cfg = ['cfg(python_implementation, values("CPython", "PyPy"))'] }
